cURL
curl --request POST \
--url https://{portalApiUrl}/user_grp/create \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"user_grp_grp_id": 2262,
"user_grp_user_id": 737635,
"user_grp_group_admin": 0
}
'import requests
url = "https://{portalApiUrl}/user_grp/create"
payload = {
"user_grp_grp_id": 2262,
"user_grp_user_id": 737635,
"user_grp_group_admin": 0
}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({user_grp_grp_id: 2262, user_grp_user_id: 737635, user_grp_group_admin: 0})
};
fetch('https://{portalApiUrl}/user_grp/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"result": {
"user_grp_id": 123,
"user_grp_grp_id": 123,
"user_grp_user_id": 123,
"user_grp_group_admin": 123,
"user_grp_created_date": "2023-11-07T05:31:56Z",
"user_grp_updated_date": "2023-11-07T05:31:56Z"
}
}{
"code": 123,
"message": "<string>"
}User Group
Create user_grp
POST
/
user_grp
/
create
cURL
Authorizations
Authentication token obtained from POST /token
Body
application/json
⌘I